/* Localized versions of Info.plist keys */

CFBundleName = "DTCVersionManager";
CFBundleShortVersionString = "v2.0";
CFBundleGetInfoString = "2.0, Copyright 2004 Line of Sight Software.";
NSHumanReadableCopyright = "Copyright 2004 Line of Sight Software.";
